/* Theme United Colors */
/* THEME MONOCOLONNE */

@import url(https://fonts.googleapis.com/css?family=Orbitron);

.centry_slim #barleft, .centry_slim .bloc-description {
    width: 700px !important;
}

.bloc .date {
    padding: 0.5em 0.7em;
}

h2.bloc_title, h1.bloc_title {
    padding-top: 12px;
    padding-left: 15px;
    min-height: 32px;
    text-align: left;
}

.pop .bloc_title {
    padding-left: 65px;
}


.content_large #barleft, .centry.content_large .bloc-description {
    width: 940px !important;
}

.content_large.centry .bloc {
    margin: 10px;
}
 .sidebar_one.content_large .post {
    width: auto !important; /* par défaut a une largeur forcée */
    margin: 5px 10px;
}

/* Arrondis */

.bloc, .centry .sidebar, #barright .sidebar, .bloc-description, .thumbs_infos {
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
}
.sidebar  {
    -moz-border-radius-bottomright: 20px !important;
    -moz-border-radius-bottomleft: 20px !important;
    -webkit-border-bottom-right-radius: 20px !important;
    -webkit-border-bottom-left-radius: 20px !important;
    border-bottom-right-radius: 20px !important;
    border-bottom-left-radius: 20px !important;
}
#currentbp a {
    -moz-border-radius-topleft: 20px !important;
   -webkit-border-top-left-radius: 20px !important;
    border-top-left-radius: 20px !important;
}
#changebp a {
    -moz-border-radius-topright: 20px !important;
    -webkit-border-top-right-radius: 20px !important;
    border-top-right-radius: 20px !important;
}

.bloc.shared_content {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.text-image-container img, .image-container img {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

#linkPopup {
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}

/* Ombres */

.bloc, .centry .sidebar, .bloc-description  {
    -moz-box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.6);
    box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.6);
}

.content_large #articles_container .bloc {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

/* Fonts */

.bloc_title, .blogpseudo, .centry .blogtitle, .pagination {
    font-family: 'Orbitron', arial, serif;
    font-weight: bold;
}

.centry .blogtitle {
    font-size: 25px !important;
}

.bloc_title {
    font-size: 22px !important;
}

.centry .blogpseudo {
    font-size: 16px;
}
.sidebar_one.content_large .blogpseudo {
    font-size: 16px !important;
}

/* Backgrounds */

.consult {
    background: #ffcc00 url(/img/templates/blogs/200/bg.jpg) fixed top center no-repeat;
}
#changebp a, #currentbp a {
    background-color: #43b4e1;
}
.sidebar {
    background-color: #43b4e1;
    background-image: -moz-linear-gradient(top, #43b4e1, #2a81a4) !important;
    background-image: -webkit-gradient(linear, center top, center bottom, from(#43b4e1), to(#2a81a4)) !important;
}

.bloc-description {
    background-color: #eb4c50;
    background-image: -moz-linear-gradient(top, #eb4c50, #cf4346) !important;
    background-image: -webkit-gradient(linear, center top, center bottom, from(#eb4c50), to(#cf4346)) !important;
}

.bloc {
    background-color: #b0d337;
    background-image: -moz-linear-gradient(top, #b0d337, #799f13) !important;
    background-image: -webkit-gradient(linear, center top, center bottom, from(#b0d337), to(#799f13)) !important;
}

.phylactere, .compteurs_block li, .section_box {
    background: #95e1ff;
}

h2.bloc_title:before, h1.bloc_title:before {
    content: "";
    display: block;
    position:absolute;
    top: 6px;
    left: -60px;
    width: 48px;
    height: 48px;
    background: transparent url(/img/templates/blogs/200/bloc_title_img.png) top left no-repeat;
}
.content_large h2.bloc_title:before, .content_large h1.bloc_title:before {
    background: none;
}
.pop h2.bloc_title:before, .pop h1.bloc_title:before {
    left: 6px;
}

/* Borders */
.centry .sidebar, .bloc-description, .bloc {
    border: 3px solid #fff !important;
}
.centry_thumbs #articles_container .bloc {
    border-width: 1px !important;
}
.sidebar, #changebp a, #currentbp a {
    border: 1px solid #fff;
}

.centry .liste-actions-centry li, .centry .share_zone {
    border-color: #fff;
}

.centry .share_zone {
    border-bottom-width: 2px;
}

.centry .liste-actions-centry li {
    border-top-width: 2px !important;
}

.phylactere {
    border-color: #95e1ff;
}

.sidebar_one.content_large .bloc, 
.sidebar_one.content_large .bloc-description {
    border: 1px solid transparent !important;
}

/* Link & Colours */

.consult, .bloc, .sidebar, .bloc-description, #menuTime li, .pagination,
.sidebar a, .suite, .bloc a, .bloc_title, .bloc_title a.plink, #load-more a, .blogpseudo a, #vip a, .pagination a, #changebp a, #currentbp a {
    color: #fff;
}

.phylactere, .phylactere a, .liste-actions a:hover {
    color: #0e5a78;
}

.pagination li.current a, .pagination a:hover {
    color: #333;
}
.shared_content {
    border-color: transparent !important;
}

/* Nouveaux ciblages pour les bulles de MOOD */
.phylactere.top_left .pointe_border {
    border-bottom-color: #95e1ff;
}
.phylactere.top_left .pointe_bg {
    border-bottom-color: #95e1ff;
}

.phylactere.left .pointe_border {
    border-right-color: #95e1ff;
}
.phylactere.left .pointe_bg {
    border-right-color: #95e1ff;
}
.righty .phylactere.left .pointe_border,
.righty_one.content_large .phylactere.left .pointe_border {
    border-left-color: #95e1ff;
}
.righty .phylactere.left .pointe_bg,
.righty_one.content_large .phylactere.left .pointe_bg {
    border-left-color: #95e1ff;
}